## Package org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor

Interface Summary
Constants
ICuttablePart
IEditableColumns: If columns have been modified, user can not add trigger/index for the table
IValidatablePart: Represents a validatable part

Class Summary
ASATableSchemaEditorHandler: ASA table schema object editor handler
ASATableSchemaEditorPage: Super class for ASA table schema editor pages